<!DOCTYPE html>

<!--
 // WEBSITE: https://themefisher.com
 // TWITTER: https://twitter.com/themefisher
 // FACEBOOK: https://www.facebook.com/themefisher
 // GITHUB: https://github.com/themefisher/
-->

<html lang="zxx">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta name="description" content="Shream,business,company,agency,modern,bootstrap4,tech,software">
  <meta name="author" content="themefisher.com">

  <title>Shream - Software Company Template</title>

  <!-- Favicon -->
    <link rel="icon" sizes="16X16" href="images/favicon.ico/favicon-96x96.png">

  <!-- bootstrap.min css -->
  <link rel="stylesheet" href="plugins/bootstrap/css/bootstrap.min.css">
  <!-- Icon Font Css -->
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/fontawesome/css/all.css">
  <link rel="stylesheet" href="plugins/magnific-popup/dist/magnific-popup.css">
    <link rel="stylesheet" href="plugins/modal-video/modal-video.css">
    <link rel="stylesheet" href="plugins/animate-css/animate.css">
  <!-- Slick Slider  CSS -->
  <link rel="stylesheet" href="plugins/slick-carousel/slick/slick.css">
  <link rel="stylesheet" href="plugins/slick-carousel/slick/slick-theme.css">

  <!-- Main Stylesheet -->
  <link rel="stylesheet" href="css/style.css">

</head>

<body>


	<nav class="navbar navbar-expand-lg  py-4 navigation header-padding nav-text-white" id="navbar">
		<div class="container-fluid">
		  <a class="navbar-brand" href="index.html">
		  	<img src="images/redlogo-removebg-preview.png" alt="" class="img-fluid hidden-logo">
		  	<img src="images/logo.png" alt="" class="img-fluid mobile-logo">
		  </a>

		  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
			<span class="fa fa-bars"></span>
		  </button>
	  
		  <div class="collapse navbar-collapse text-center" id="navbarsExample09">
			<ul class="navbar-nav m-auto">
			  <li class="nav-item active">
				<a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
			  </li>
			   <li class="nav-item"><a class="nav-link" href="about.html">About</a></li>
			    <li class="nav-item"><a class="nav-link" href="service.html">Services</a></li>
			   
			   <!-- <li class="nav-item"><a class="nav-link" href="project.html">Portfolio</a></li>
			   <li class="nav-item"><a class="nav-link" href="blog-sidebar.html">Blog</a></li> -->
			   <!-- <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown05">
						<li><a class="dropdown-item" href="blog-sidebar.html">Blog with Sidebar</a></li>

						<li><a class="dropdown-item" href="blog-single.html">Blog Single</a></li>
					</ul>
			  	</li> -->
			   <li class="nav-item"><a class="nav-link" href="contact.html">Contact</a></li>
			</ul>

			<!-- <a href="contact.html" class="btn btn-solid-white d-none d-lg-block">Get in touch <i class="fa fa-angle-right ml-2"></i></a> -->
		  </div>
		</div>
	</nav>


<section class="page-title bg-1">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="block text-center">
          <span class="text-white">About Us</span>
          <h1 class="text-capitalize mb-5 text-lg">Our Company</h1>

          <ul class="list-inline breadcumb-nav">
            <li class="list-inline-item"><a href="index.html" class="text-white">Home</a></li>
            <li class="list-inline-item"><span class="text-white">/</span></li>
            <li class="list-inline-item"><a href="#" class="text-white-50">About Us</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section ">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-10">
				<div class="heading text-center">
					<h2>We help entreprenuers <br>starts up and turn <span class="text-color">their ideas into</span> produtcs</h2>
				</div>

				<div class="row">
					<div class="col-lg-4 col-md-4 col-sm-6">
						<div class="counter-item counter--style text-center mb-5 mb-lg-0">
							<i class="ti-thumb-up"></i>
							<h2 class="mb-0 mt-3"><span class="counter-stat font-weight-bold">1730</span> +</h2>
							<p>Project Done</p>
						</div>	
					</div>
					<div class="col-lg-4 col-md-4 col-sm-6">
						<div class="counter-item counter--style text-center mb-5 mb-lg-0">
							<i class="ti-face-smile"></i>
							<h2 class="mb-0 mt-3"><span class="counter-stat font-weight-bold">125 </span>M </h2>
							<p>User Worldwide</p>
						</div>	
					</div>
					<div class="col-lg-4 col-md-4 col-sm-6">
						<div class="counter-item counter--style text-center">
							<i class="ti-cup"></i>
							<h2 class="mb-0 mt-3"><span class="counter-stat font-weight-bold">14</span></h2>
							<p>Award Winner </p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="video-block section bg-light">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-lg-6">
        <div class="heading feature-list">
          <h2 class="mb-4">Growing Software Company Since 2008</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint earum, eos esse non error facilis ad,
            maiores eum quae vero libero voluptas! Reprehenderit sunt similique, quae quidem voluptatem odit natus.</p>

          <ul class="list-unstyled mt-4 mb-5">
            <li><i class="ti-check mr-3"></i>Create and manage any process for your business needs.</li>
            <li><i class="ti-check mr-3"></i>Create and manage any process for your business needs.</li>
            <li><i class="ti-check mr-3"></i>Full functionality without needed to install software.</li>
          </ul>

          <a href="service.html" class="btn btn-main">All Services<i class="fa fa-angle-right ml-2"></i></a>
        </div>
      </div>

      <div class="col-lg-6">
        <div class="video-img">
          <img src="images/about/img-34.png" alt="" class="img-fluid">
          <a data-video-id="sXoKSD8QJEA" class="video-play"><i class="ti-control-play"></i></a>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="team" class="section team">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-6">
				<div class="heading text-center mb-50">
					<h2 class="mb-4">Our Team</h2>
					<p>Today’s users expect effortless experiences. Don’t let essential people and processes stay stuck in the past. Speed it up, skip the hassles</p>
				</div>
			</div>
		</div>

		<div class="row">
			<div class="col-lg-3 col-md-6 col-sm-6">
				<div class="team-block mb-5 mb-lg-0">
					<img src="images/team/03-1.jpg" alt="" class="img-fluid w-100">

					<h4 class="mt-4 mb-0">John Marshal</h4>
					<p>Founder</p>
				</div>
			</div>

			<div class="col-lg-3 col-md-6 col-sm-6">
				<div class="team-block mb-5 mb-lg-0">
					<img src="images/team/01-3.jpg" alt="" class="img-fluid w-100">

					<h4 class="mt-4 mb-0">Marshal Root</h4>
					<p>Marketing Head</p>
				</div>
			</div>

			<div class="col-lg-3 col-md-6 col-sm-6">
				<div class="team-block mb-5 mb-lg-0">
					<img src="images/team/03-1.jpg" alt="" class="img-fluid w-100">

					<h4 class="mt-4 mb-0">Siamon john</h4>
					<p>Co-ordinator</p>
				</div>
			</div>
			<div class="col-lg-3 col-md-6 col-sm-6">
				<div class="team-block">
					<img src="images/team/01-3.jpg" alt="" class="img-fluid w-100">

					<h4 class="mt-4 mb-0">Rishat Ahmed</h4>
					<p>Senior Developer</p>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="section awards bg-light">
  <div class="container">
    <div class="row">
      <div class="col-lg-8">
        <div class="why-content">
          <h2 class="mb-4">Honors and awards</h2>
          <p class="mb-5">Dicta cupiditate, incidunt quia obcaecati itaque cumque, nostrum ipsum est voluptatibus, porro
            provident a quam quibusdam. Ducimus possimus, nesciunt minima magni aspernatur.</p>
        </div>
      </div>
    </div>

    <div class="row">
      <div class="col-lg-2 col-md-3 col-sm-4">
        <div class="award-img-block mb-4 mb-lg-0">
          <div class="award-img">
            <img src="images/about/02.png" alt="" class="img-fluid">
          </div>
        </div>
      </div>
      <div class="col-lg-2 col-md-3 col-sm-4">
        <div class="award-img-block mb-4 mb-lg-0">
          <div class="award-img">
            <img src="images/about/03.png" alt="" class="img-fluid">
          </div>
        </div>
      </div>
      <div class="col-lg-2 col-md-3 col-sm-4">
        <div class="award-img-block mb-4 mb-lg-0">
          <div class="award-img">
            <img src="images/about/04.png" alt="" class="img-fluid">
          </div>
        </div>
      </div>
      <div class="col-lg-2 col-md-3 col-sm-4">
        <div class="award-img-block mb-4 mb-lg-0">
          <div class="award-img">
            <img src="images/about/05.png" alt="" class="img-fluid">
          </div>
        </div>
      </div>
      <div class="col-lg-2 col-md-3 col-sm-4">
        <div class="award-img-block mb-4 mb-lg-0">
          <div class="award-img">
            <img src="images/about/06.png" alt="" class="img-fluid">
          </div>
        </div>
      </div>
      <div class="col-lg-2 col-md-3 col-sm-4">
        <div class="award-img-block">
          <div class="award-img">
            <img src="images/about/07.png" alt="" class="img-fluid">
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<section class="section testimonial">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
				<div class="heading">
					<h2 class="mb-4">What they say about us</h2>
					<p>They are truely amazing in the industry ,molestiae expedita aspernatur officia, similique minima laudantium. Corrupti ipsa perspiciatis commodi nesciunt rerum mollitia enim voluptate!</p>
				</div>
			</div>
		</div>
	</div>

	<div class="container-fluid">
		<div class="row">
			<div class="col-lg-12 testimonial-wrap">
				<div class="testimonial-block">
					<p>
						Maiores quasi placeat harum itaque, ducimus cumque quas expedita hic. Qui ullam iste provident mollitia expedita facilis fuga repellat.
					</p>

					<div class="client-info d-flex align-items-center">
						<div class="client-img">
							<img src="images/team/testimonial1.jpg" alt="" class="img-fluid">
						</div>
						<div class="info">
							<h6>John Partho</h6>
							<span>Newyork USA</span>
						</div>
					</div>
				</div>

				<div class="testimonial-block">
					<p>
						Maiores quasi placeat harum itaque, ducimus cumque quas expedita hic. Qui ullam iste provident mollitia expedita facilis fuga repellat.
					</p>

					<div class="client-info d-flex align-items-center">
						<div class="client-img">
							<img src="images/team/testimonial2.jpg" alt="" class="img-fluid">
						</div>
						<div class="info">
							<h6>John Partho</h6>
							<span>Newyork USA</span>
						</div>
					</div>
				</div>
				<div class="testimonial-block">
					<p>
						Maiores quasi placeat harum itaque, ducimus cumque quas expedita hic. Qui ullam iste provident mollitia expedita facilis fuga repellat.
					</p>

					<div class="client-info d-flex align-items-center">
						<div class="client-img">
							<img src="images/team/testimonial1.jpg" alt="" class="img-fluid">
						</div>
						<div class="info">
							<h6>John Partho</h6>
							<span>Newyork USA</span>
						</div>
					</div>
				</div>
				<div class="testimonial-block">
					<p>
						Maiores quasi placeat harum itaque, ducimus cumque quas expedita hic. Qui ullam iste provident mollitia expedita facilis fuga repellat.
					</p>

					<div class="client-info d-flex align-items-center">
						<div class="client-img">
							<img src="images/team/testimonial2.jpg" alt="" class="img-fluid">
						</div>
						<div class="info">
							<h6>John Partho</h6>
							<span>Newyork USA</span>
						</div>
					</div>
				</div>
				<div class="testimonial-block">
					<p>
						Maiores quasi placeat harum itaque, ducimus cumque quas expedita hic. Qui ullam iste provident mollitia expedita facilis fuga repellat.
					</p>

					<div class="client-info d-flex align-items-center">
						<div class="client-img">
							<img src="images/team/testimonial1.jpg" alt="" class="img-fluid">
						</div>
						<div class="info">
							<h6>John Partho</h6>
							<span>Newyork USA</span>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- footer Start -->
<footer class="footer section">
	<div class="container">
		<div class="row">
			<div class="col-lg-3 mr-auto col-sm-6">
				<div class="widget mb-5 mb-lg-0">
					<div class="logo mb-4">
						<h3>Shream</h3>
					</div>
					<p>Tempora dolorem voluptatum nam vero assumenda voluptate, facilis ad eos obcaecati tenetur veritatis eveniet distinctio possimus.</p>
				</div>
			</div>
			<div class="col-lg-2 col-md-6 col-sm-6">
				<div class="widget mb-5 mb-lg-0">
					<h4 class="text-capitalize mb-4">Company</h4>

					<ul class="list-unstyled footer-menu lh-35">
						<li><a href="about.html">About</a></li>
						<li><a href="service.html">Services</a></li>
						<li><a href="#team">Team</a></li>
						<li><a href="contact.html">Contact</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3 col-md-6 col-sm-6">
				<div class="widget mb-5 mb-lg-0">
					<h4 class="text-capitalize mb-4">Support</h4>

					<ul class="list-unstyled footer-menu lh-35">
						<li><a href="#">Terms & Conditions</a></li>
						<li><a href="#">Privacy Policy</a></li>
						<li><a href="#">Support</a></li>
						<li><a href="#">FAQ</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3 col-md-6 col-sm-6">
				<div class="widget widget-contact mb-5 mb-lg-0">
					<h4 class="text-capitalize mb-4">Get in Touch</h4>
					<h6><a href="tel:+23-345-67890" > <i class="ti-headphone-alt mr-3"></i>Contact@shream.net</a></h6>
					<h6><a href="mailto:support@gmail.com" > <i class="ti-mobile mr-3"></i>+1 510 585 7165</a></h6>

					<ul class="list-inline footer-socials mt-5">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher"><i class="ti-facebook mr-2"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher"><i class="ti-twitter mr-2"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/"><i class="ti-linkedin mr-2 "></i></a></li>
					</ul>
				</div>
			</div>
		</div>
		
		<div class="footer-btm py-4 mt-5">
			<div class="row">
				<div class="col-lg-6">
					<div class="copyright">
						Copyright &copy; 2023 <span class="text-color">Shream</span>
					</div>
				</div>
			</div>
		</div>
	</div>
</footer>
   

    <!-- 
    Essential Scripts
    =====================================-->

    
    <!-- Main jQuery -->
    <script src="plugins/jquery/jquery.js"></script>
    <script src="js/contact.js"></script>
    <!-- Bootstrap 4.3.2 -->
    <script src="plugins/bootstrap/js/popper.js"></script>
    <script src="plugins/bootstrap/js/bootstrap.min.js"></script>
   <!--  Magnific Popup-->
    <script src="plugins/magnific-popup/dist/jquery.magnific-popup.min.js"></script>
    <!-- Slick Slider -->
    <script src="plugins/slick-carousel/slick/slick.min.js"></script>
    <!-- Counterup -->
    <script src="plugins/counterup/jquery.waypoints.min.js"></script>
    <script src="plugins/counterup/jquery.counterup.min.js"></script>

     <script src="plugins/modal-video/modal-video.js"></script>
    <!-- Google Map -->
    <script src="plugins/google-map/map.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>    
    
    <script src="js/script.js"></script>

  </body>
  </html>